/***********************************************/

/* HTML tag styles                             */

/***********************************************/



body,td,div,.p,a{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;

			             font-size: 14px;

						 line-height: 24px;

						 color:#666666 }

					

body {  margin: 0px  0px; padding: 0px  0px

		   }

a:link { color: #ADCA6B; text-decoration: none}

a:visited { color: #ADCA6B; text-decoration: none}

a:active { color: #ADCA6B; text-decoration: none}

a:hover { color: #68524D; text-decoration: none}

h1 {font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight:normal}

.link:link { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px; color: #ADCA6B; text-decoration: none}

.link:visited { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px; color: #ADCA6B; text-decoration: none}

.link:active { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px; color: #ADCA6B; text-decoration: none}

.link:hover { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px; color: #ff0000;; text-decoration: none}



.link_bottom:link { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 14px; color: #666666; text-decoration: none}

.link_bottom:visited { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 14px; color: #666666; text-decoration: none}

.link_bottom:active { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 14px; color: #666666; text-decoration: none}

.link_bottom:hover { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 14px; color: #F0A214;; text-decoration: none}



.email:link { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px; color: #666666; text-decoration: none}

.email:visited { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px; color: #666666; text-decoration: none}

.email:active { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px; color: #666666; text-decoration: none}

.email:hover { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 12px; color: #F0A214;; text-decoration: none}



.g7:link {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #E1DDD9; text-decoration: none}

.g7:visited {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #E1DDD9; text-decoration: none}

.g7:active {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #E1DDD9; text-decoration: none}

.g7:hover {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#C6C266; text-decoration: none}



.reservations:link {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #68524D; text-decoration: none}

.reservations:visited {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #68524D; text-decoration: none}

.reservations:active {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #68524D; text-decoration: none}

.reservations:hover {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#ADCA6B; text-decoration: none}



.bg_left  {background: url("../images/bg_left.jpg") top right no-repeat}

.bg_right  {background: url("../images/bg_right.jpg") top left no-repeat}

.bg_top1  {background: url("../images/bg_top1.jpg") top no-repeat}

.bg  {background: url("../images/bg.jpg") top no-repeat}

.bg1  {background: url("../images/bg1.jpg") top no-repeat}

.bg2  {background: url("../images/bg2.jpg") top no-repeat}

.copyright {font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #E1DDD9}

.head {font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 20px;  line-height: 30px color: #F26537}

.room {font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;	font-size: 13px;  line-height: 17px color: #ffffff}

.Special {font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold  line-height: 13px ;color: #ffffff}

.style11 {color: #333333}

.style14 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; line-height: 13px}

.style142 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;line-height: 18px}

.arial10 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 8px}

.arial11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px}

.sans8 {  font-family: MS Sans Serif, Microsoft Sans Serif; font-size: 8px}

.sans10 {  font-family: MS Sans Serif, Microsoft Sans Serif; font-size: 10px}

.arial_table {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px}

.sans12 {

	font-family: "MS Sans Serif", "Microsoft Sans Serif";

	font-size: 13px;

	line-height: 19px;

}



table.sample {

	border-width: 1px;

	border-spacing: ;

	border-style: solid;

	border-color: '#FFFFFF';

	border-collapse: collapse;

	background-color: none;

}



table.sample2 {

	border-width: 1px;

	border-spacing: ;

	border-style: solid;

	border-color: '#FFFFFF';

	border-collapse: collapse;

	background-color: none;

}

table.sample2 td {

	border-width: 1px;

	padding: 5px;

	border-style: solid;

	border-color: '#FFFFFF';

	background-color: none;

	-moz-border-radius: ;

}



/********************* end **********************/

